Bug 787229 - avc: netlink poll: error 4
avc: netlink poll: error 4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
16
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On: 658597 717147
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-03 11:01 EST by Daniel Walsh
Modified: 2012-02-15 06:37 EST (History)
19 users (show)

See Also:
Fixed In Version: libselinux-2.1.6-6.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 717147
Environment:
Last Closed: 2012-02-15 06:37:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Daniel Walsh 2012-02-03 11:02:29 EST
Fixed in libselinux-2.1.6-6.fc16
Comment 2 Fedora Update System 2012-02-03 11:04:23 EST
libselinux-2.1.6-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libselinux-2.1.6-6.fc16
Comment 3 Fedora Update System 2012-02-04 00:28:18 EST
Package libselinux-2.1.6-6.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libselinux-2.1.6-6.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1260/libselinux-2.1.6-6.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-02-15 06:37:56 EST
libselinux-2.1.6-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.